Help us improve Answers HQ! Take Survey No, Thanks

Support for Legacy iOS Devices

by EA_Lanna
Reply

Original Post

Support for Legacy iOS Devices

Community Manager

Hi Holotable Heroes,

Beginning on October 27, 2020, in order to accommodate the new features and graphics associated with the game’s next update, Star Wars: Galaxy of Heroes will no longer be supported on some legacy iOS devices.

The minimum required iOS version was previously iOS 10.0 and will now be iOS 11.0. The list of unsupported devices can be found below. After the update on 10/27, players on unsupported devices will be unable to download the newest version of the game, and the App Store will highlight that their device is unsupported.

At any time before or after the update, players can import their account from an unsupported device to a supported device using their in-game Player ID and/or Ally Code. Your account will still be available and ready to play on a supported device. For more information on how to link your account, please visit Galaxy of Heroes’ EA Help page.

We apologize for the inconvenience.

Impacted Devices

  • iPhone 5
  • iPhone 5C
  • Ipad (4th generation)
Lanna.png____________________________________________________________


*Accept as Solution button- If a post answers your question please let us and other players know by hitting this button.
*Me Too button - 'Me Too' helps us track how many players are also experiencing that issue. Definitely make use of this button.
*XP button - Say Kudos and help players 'Level Up' by giving them XP for helpful posts.

Message 1 of 1 (689 Views)
0
Twitter Stream